/**** 2019 ****/

/**** common ****/
@import url('https://fonts.googleapis.com/css?family=Raleway|Source+Sans+Pro');
@import url('https://fonts.googleapis.com/css?family=Roboto:900,500,300&display=swap');
* { font-family: 'Raleway', sans-serif;color:#000; }
p { font-family: 'Source Sans Pro', sans-serif;  }
a { color:#0056b3; }
a:hover, .blue, footer a { color:#d73a3a}
.blue:hover, footer a:hover { color:#000 }
.black { color:#000 }
#home-top h2 a { color:#000 }
#home-top h2 a:hover { text-decoration:none;color:#000 }
#infos a { color:#000;font-weight:bold }
.btn-group { display:flex; }
i { margin-right:10px }
.mtop10{ margin-top:10px }

body {
  min-height: 75rem;
  margin:0;
  padding:0;
  background:url('../../assets/pics/bgFFW22.jpg') no-repeat center fixed;
  -webkit-background-size: cover;
  background-size: cover;
  background-color:#e8343d*/
}
.section-seperator{border-bottom:1px solid #000}

.swiper-container {
  width: 100%;
  height: 100%;
}
.swiper-slide {
  font-size: 18px;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.modal-footer i { font-size:1.7em;float:left }

.box {
   position:relative;
   margin:0;
   padding:0;
}
.ribbon {
   position: absolute;
   right: -5px; top: -5px;
   z-index: 1;
   overflow: hidden;
   width: 75px; height: 75px;
   text-align: right;
}
.ribbon span {
   font-size: 10px;
   color: #fff;
   text-transform: uppercase;
   text-align: center;
   font-weight: bold; line-height: 20px;
   transform: rotate(45deg);
   width: 100px; display: block;
   background: #79A70A;
   background: linear-gradient(#9BC90D 0%, #79A70A 100%);
   box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
   position: absolute;
   top: 19px; right: -21px;
}
.ribbon span::before {
   content: '';
   position: absolute;
   left: 0px; top: 100%;
   z-index: -1;
   border-left: 3px solid #79A70A;
   border-right: 3px solid transparent;
   border-bottom: 3px solid transparent;
   border-top: 3px solid #79A70A;
}
.ribbon span::after {
   content: '';
   position: absolute;
   right: 0%; top: 100%;
   z-index: -1;
   border-right: 3px solid #79A70A;
   border-left: 3px solid transparent;
   border-bottom: 3px solid transparent;
   border-top: 3px solid #79A70A;
}

.ribbon-blue span {background: linear-gradient(#2989d8 0%, #1e5799 100%);}
.ribbon-blue span::before {border-left-color: #1e5799; border-top-color: #1e5799;}
.ribbon-blue span::after {border-right-color: #1e5799; border-top-color: #1e5799;}

/* SPIP */
.spip_documents_left { margin-right:15px }


/* article */
#article div.container { min-height:18rem }

/* nav */
.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}
.navbar-perso { background: rgba(0, 0, 0, 0.5); }
.navbar-perso .dropdown-toggle.active-dropdown::after{transform:rotate(-90deg)}
input.search { border:none;color:#fff }

/* lang */
#lang { margin-left:15px;color:white }
#lang i { color:white }
#lang a { color:#fff;font-size: 1.2em;text-decoration:none;font-weight:normal }
#lang #de { margin:0 5px; }
#lang #fr { margin:0 5px 0 0; }
#lang a.set { text-decoration:unederline;font-weight:bolder }

@media (max-width: 768px) {
  #lang { position:fixed;top:15px;right:90px;z-index:100 }
}

.box-shadow-top {
-webkit-box-shadow: 0px -16px 56px -17px rgba(0,0,0,0.24);
-moz-box-shadow: 0px -16px 56px -17px rgba(0,0,0,0.24);
box-shadow: 0px -16px 56px -17px rgba(0,0,0,0.24); }

.box-shadow {
-webkit-box-shadow: 10px 13px 51px -1px rgba(0,0,0,0.58);
-moz-box-shadow: 10px 13px 51px -1px rgba(0,0,0,0.58);
box-shadow: 10px 13px 51px -1px rgba(0,0,0,0.58);  }

/* home jumbotron */
.jumbotron  h1 { display:none }

.jumbotron { background: transparent;}
#logo-19 { position:relative;top:-40px;font-family: 'Roboto', sans-serif;letter-spacing:-36px;color:#f9f9f9;font-size:15rem;margin:0 50px 0 0;font-weight:300;float:left }
#logo-franzoesische { font-family: 'Roboto', sans-serif;letter-spacing:5px;margin-top:4rem;color:#f9f9f9;font-weight:900; }
#logo-filmwoche { font-family: 'Roboto', sans-serif;letter-spacing:5px;color:#f9f9f9;font-weight:500}
#logo-berlin, #logo-berlin sup { font-family: 'Roboto', sans-serif;letter-spacing:5px;color:#f9f9f9;font-weight:300; }
.jumbotron  .lead { font-family: 'Roboto', sans-serif;font-size:1.5rem; color:#f9f9f9;margin-left:40px  }

/*@media (min-width: 1900px) {
  .jumbotron  { background:url('../pics/FFW21Logo21.png') 5% 50% no-repeat;}
}*/

@media (min-width: 768px) {
.jumbotron  { min-height:25rem }
/*.jumbotron  .lead { -moz-transform: rotate(-10deg);
-ms-transform: rotate(-10deg);
-o-transform: rotate(-10deg);
-webkit-transform: rotate(-10deg);
transform: rotate(-10deg); }*/
#trailerFFW { max-width:700px;max-height:393px;}
}

@media (min-width: 1024px) {
#trailerFFW {  }
}

@media (max-width: 768px) {
  .jumbotron  h1 { font-size:3em }
  .jumbotron  .lead{ font-size:1em }
  .de #logo-19 { top:-5px;font-size:9rem;letter-spacing:-10px;margin:0 20px 0 0; }
  .de #logo-franzoesische { position:relative;top:5px;font-size:1.8rem;margin:0;line-height:15px }
  .de #logo-filmwoche { position:relative;top:-10px;font-size:1.8rem;line-height:15px }
  .de #logo-berlin { position:relative;top:-30px;font-size:1.6rem;line-height:15px }
}

/* home top */
#home-top { background: rgba(255, 255, 255, 0.8); }
#home-top  div.row  > div:nth-child(1) { border-right:dashed 1px #000; }


/* infos */
#infos { display:block;background: rgba(186, 42, 49, 0.95);padding:0;margin:0;width:100%;  }
@media (min-width: 768px) {
#infos  div.row  > div:nth-child(2n+1) { border-right:solid 1px #000; }
}
#social { margin-top:2rem }
#social #facebook{ background:transparent url('../../assets/pics/ico-facebook2-bl.png') 0 50% no-repeat }
#social #twitter { background:transparent url('../../assets/pics/ico-twitter2-bl.png') 0 50% no-repeat }
#social #instagram { background:transparent url('../../assets/pics/ico-instagram2-bl.png') 0 50% no-repeat }
#facebook , #twitter , #instagram  { display:block;padding:0;margin:0;white-space: nowrap; }
#facebook span, #twitter span, #instagram span { padding-left:3.6rem;line-height:4rem }

/* partner */
#partner { background: rgba(255, 255, 255, 1) }
#partner a img{ margin:8px 2px 10px 2px }
/*#partner img {
    /* filter: url(filters.svg#grayscale); Firefox 3.5+ */
      filter: gray; /* IE5+ */
      -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
      -webkit-transition: all .5s ease-in-out;
    }
#partner  img:hover {
    filter: none;
      -webkit-filter: grayscale(0);
      -webkit-transform: scale(1.01);
    }
*/
/* contact */
#contact ul li { list-style:none }
#contact button, #contact input, #contact select, #contact textarea { margin-top: 0pt;margin-right: 0pt;margin-bottom: 0pt;margin-left: 0pt;vertical-align: baseline	}
#contact input { padding-top: 5px;padding-right: 8px;padding-bottom: 5px;padding-left: 8px;margin-bottom: 12px	}
#contact label { display:block; }
#contact input.submit { margin-left:40px }
#contact input.text { width:424px }

/* galerie */
#galerie ul, #galerie ul li { padding:0;margin:0 }
#galerie ul li a img { float:left;margin:0 5px 5px 0 }


/****** article ******/
#article .container{ background: #fff;margin-bottom:2rem }

.sessions { margin:10px 0;font-size:1:3em;font-weight:bold }

/* footer */
footer { margin:0;padding:0 }
#links{ margin-top:0;margin-bottom:0;padding-top:0;padding-bottom:0;background:#3f3f3f;color:white }
